- entityDefinitions:
  - IDM_External_ID__get__Class: '{58759d62-bae0-4bee-8e5d-05e40cbe4167}'
  - IDMB_External_ID__get__Class: '{237abfd7-e830-4901-b8d7-585d8f1f99e6}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnInstanceSetMethodBinding: '&IDMB_External_ID__get__Class;'
    executesMethod: '&IDM_External_ID__get__Class;'

  - getSpecifiedInstancesMethod: '&IDM_External_ID__get__Class;'
    forClassId: '&IDC_ExternalID;'
    verb: 'get'
    name: 'Class'
    returnsWorkSetId: '&IDI_WorkSet_ClassSingular;'
    selectsInstances:
    - instance: '&IDC_ExternalID;'